{
  "source": "gh_plot_reports",
  "source_key": "ghpr-silage-mi-2025-2466879",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "silage",
  "state": "Michigan",
  "state_abbrev": "mi",
  "year": 2025,
  "plot_id": "2466879",
  "cooperator": "Scheurer Brothers Seeds",
  "planted_date": "2025-05-30",
  "harvested_date": "2025-09-23",
  "population_seeds_per_acre": 36600,
  "row_width_in": 22,
  "results": [
    {
      "rank": 1,
      "brand": "Enogen",
      "product": "E112S5-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 38.1,
        "Milk Per Acre": 3294.0,
        "Milk Per Ton": 37650.0,
        "Beef Per Acre": 251.0,
        "Beef Per Ton": 2584.0
      },
      "entry_num": null
    },
    {
      "rank": 2,
      "brand": "Enogen",
      "product": "E095D3-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 37.9,
        "Milk Per Acre": 3255.0,
        "Milk Per Ton": 37009.0,
        "Beef Per Acre": 279.0,
        "Beef Per Ton": 2685.0
      },
      "entry_num": null
    },
    {
      "rank": 3,
      "brand": "Enogen",
      "product": "E108K4-DV",
      "traits": "",
      "metrics": {
        "Ton/Acre": 36.3,
        "Milk Per Acre": 3308.0,
        "Milk Per Ton": 36024.0,
        "Beef Per Acre": 245.0,
        "Beef Per Ton": 2438.0
      },
      "entry_num": null
    },
    {
      "rank": 4,
      "brand": "Enogen",
      "product": "E097K6-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 35.6,
        "Milk Per Acre": 3001.0,
        "Milk Per Ton": 32051.0,
        "Beef Per Acre": 223.0,
        "Beef Per Ton": 2307.0
      },
      "entry_num": null
    },
    {
      "rank": 5,
      "brand": "Enogen",
      "product": "E118K9-DV",
      "traits": "",
      "metrics": {
        "Ton/Acre": 32.4,
        "Milk Per Acre": 3317.0,
        "Milk Per Ton": 32241.0,
        "Beef Per Acre": 283.0,
        "Beef Per Ton": 2309.0
      },
      "entry_num": null
    },
    {
      "rank": 6,
      "brand": "Enogen",
      "product": "E114C4-DV-LL",
      "traits": "",
      "metrics": {
        "Ton/Acre": 32.0,
        "Milk Per Acre": 3257.0,
        "Milk Per Ton": 31267.0,
        "Beef Per Acre": 253.0,
        "Beef Per Ton": 2179.0
      },
      "entry_num": null
    },
    {
      "rank": 6,
      "brand": "Enogen",
      "product": "E117Z7-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 32.0,
        "Milk Per Acre": 3254.0,
        "Milk Per Ton": 31238.0,
        "Beef Per Acre": 250.0,
        "Beef Per Ton": 2166.0
      },
      "entry_num": null
    },
    {
      "rank": 8,
      "brand": "Enogen",
      "product": "E102K7-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 29.4,
        "Milk Per Acre": 3086.0,
        "Milk Per Ton": 27219.0,
        "Beef Per Acre": 219.0,
        "Beef Per Ton": 1896.0
      },
      "entry_num": null
    }
  ],
  "n_results": 8,
  "source_urls": [
    "https://www.goldenharvestseeds.com/silage/plot-report/mi/2025/2466879"
  ],
  "fetched_at": "2026-05-25T19:47:35.941249+00:00",
  "scraper_version": "0.1.0"
}
